On Thu, Jun 26, 2014 at 12:57 PM, Samuel Dennis Borlongan
<srborlon...@gmail.com> wrote:
> (javaImport org.nlogo.lite.InterfaceComponent)
> Note the lack of the space in the command javaImport. What may have happened
> is that the command (java) is invoke with the (null) parameters Import and
> org.nlogo.lite.InterfaceComponent, hence the error message.

Thanks for your answer. Now I understand that:

* javaImport is not in the official Ersatz,
* javaImport is defined in your interop lib:
* the files are here:

What is still unclear:
* When running your ersatz/pil, why do I get this:
java.lang.UnsupportedClassVersionError: PicoLisp : Unsupported
major.minor version 52.0
My guess is that you compiled the .jar with Java > 1.6. How can I use
the content of the `java` dir with my old Ersatz?
* I tried to load the files in `java` by hand and got a
which is said to be a wrapper exception. Any idea about this
exception? or a way to unwrap?




http://profgra.org/lycee/ (site pro)
http://delicious.com/profgraorg (liens, favoris)
UNSUBSCRIBE: mailto:picolisp@software-lab.de?subject=Unsubscribe

Reply via email to